/*     96515 : 타이틀 텍스트      */
.title__96515__ {font-size:0; }
.title__96515__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__96515__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__96515__.style_top p {padding-top:8px;}
.title__96515__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__96515__.style_right p {padding-right:14px;}
.title__96515__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__96515__.style_bottom p {padding-bottom:10px;}
.title__96515__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__96515__.style_left p {padding-left:14px;}
.title__96515__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__96515__.style_circle1 p {padding-left:18px;}
.title__96515__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__96515__.style_circle2 p {padding-left:18px;}
.title__96515__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__96515__ p {font-size:22px;}
	.title__96515__.style_top p:before {width:22px;}
	.title__96515__.style_right p:before {height:22px;}
	.title__96515__.style_bottom p:before {width:22px;}
	.title__96515__.style_left p:before {height:22px;}
}

/*     96516 : 제목&내용 가로형      */
.text_horizontal__96516__ .title__96516__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__96516__ .title__96516__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__96516__ .text__96516__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__96516__:after {content:''; display:block; clear:both;}
	.text_horizontal__96516__ .title__96516__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__96516__ .text__96516__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__96516__ .title__96516__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__96516__ .text__96516__ {font-size:15px; line-height:1.5em;}
}

/*     96517 : 제목&내용 가로형      */
.text_horizontal__96517__ .title__96517__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__96517__ .title__96517__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__96517__ .text__96517__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__96517__:after {content:''; display:block; clear:both;}
	.text_horizontal__96517__ .title__96517__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__96517__ .text__96517__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__96517__ .title__96517__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__96517__ .text__96517__ {font-size:15px; line-height:1.5em;}
}

/*     96518 : 제목&내용 가로형      */
.text_horizontal__96518__ .title__96518__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__96518__ .title__96518__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__96518__ .text__96518__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__96518__:after {content:''; display:block; clear:both;}
	.text_horizontal__96518__ .title__96518__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__96518__ .text__96518__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__96518__ .title__96518__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__96518__ .text__96518__ {font-size:15px; line-height:1.5em;}
}

/*     96519 : 제목&내용 가로형      */
.text_horizontal__96519__ .title__96519__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__96519__ .title__96519__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__96519__ .text__96519__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__96519__:after {content:''; display:block; clear:both;}
	.text_horizontal__96519__ .title__96519__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__96519__ .text__96519__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__96519__ .title__96519__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__96519__ .text__96519__ {font-size:15px; line-height:1.5em;}
}

/*     96520 : 구글 지도 (주소 직접 입력)      */
.map__96520__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__96520__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__96520__ .build_preview__96520__ {display:table; width:100%;}
.map__96520__ .build_preview__96520__ .inner__96520__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__96520__ .build_preview__96520__ .inner__96520__ .subject__96520__ {display:block; font-size:16px; font-weight:bold;}
.map__96520__ .build_preview__96520__ .inner__96520__ .exp_text__96520__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__96520__ iframe {height:250px;}
	.map__96520__ .build_preview__96520__ .inner__96520__ {height:250px;}
}

/*     96521 : 점선      */
.dashed_line__96521__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__96521__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__96521__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__96521__ {height:80px;}
}

/*     96522 : 타이틀 텍스트      */
.title__96522__ {font-size:0; }
.title__96522__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__96522__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__96522__.style_top p {padding-top:8px;}
.title__96522__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__96522__.style_right p {padding-right:14px;}
.title__96522__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__96522__.style_bottom p {padding-bottom:10px;}
.title__96522__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__96522__.style_left p {padding-left:14px;}
.title__96522__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__96522__.style_circle1 p {padding-left:18px;}
.title__96522__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__96522__.style_circle2 p {padding-left:18px;}
.title__96522__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__96522__ p {font-size:22px;}
	.title__96522__.style_top p:before {width:22px;}
	.title__96522__.style_right p:before {height:22px;}
	.title__96522__.style_bottom p:before {width:22px;}
	.title__96522__.style_left p:before {height:22px;}
}

/*     96523 : 제목&내용 가로형      */
.text_horizontal__96523__ .title__96523__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__96523__ .title__96523__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__96523__ .text__96523__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__96523__:after {content:''; display:block; clear:both;}
	.text_horizontal__96523__ .title__96523__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__96523__ .text__96523__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__96523__ .title__96523__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__96523__ .text__96523__ {font-size:15px; line-height:1.5em;}
}

/*     96524 : 제목&내용 가로형      */
.text_horizontal__96524__ .title__96524__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__96524__ .title__96524__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__96524__ .text__96524__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__96524__:after {content:''; display:block; clear:both;}
	.text_horizontal__96524__ .title__96524__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__96524__ .text__96524__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__96524__ .title__96524__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__96524__ .text__96524__ {font-size:15px; line-height:1.5em;}
}

/*     96525 : 제목&내용 가로형      */
.text_horizontal__96525__ .title__96525__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__96525__ .title__96525__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__96525__ .text__96525__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__96525__:after {content:''; display:block; clear:both;}
	.text_horizontal__96525__ .title__96525__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__96525__ .text__96525__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__96525__ .title__96525__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__96525__ .text__96525__ {font-size:15px; line-height:1.5em;}
}

/*     96526 : 제목&내용 가로형      */
.text_horizontal__96526__ .title__96526__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__96526__ .title__96526__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__96526__ .text__96526__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__96526__:after {content:''; display:block; clear:both;}
	.text_horizontal__96526__ .title__96526__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__96526__ .text__96526__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__96526__ .title__96526__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__96526__ .text__96526__ {font-size:15px; line-height:1.5em;}
}

/*     96527 : 구글 지도 (주소 직접 입력)      */
.map__96527__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__96527__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__96527__ .build_preview__96527__ {display:table; width:100%;}
.map__96527__ .build_preview__96527__ .inner__96527__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__96527__ .build_preview__96527__ .inner__96527__ .subject__96527__ {display:block; font-size:16px; font-weight:bold;}
.map__96527__ .build_preview__96527__ .inner__96527__ .exp_text__96527__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__96527__ iframe {height:250px;}
	.map__96527__ .build_preview__96527__ .inner__96527__ {height:250px;}
}

